[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.InvalidateRange

InvalidateRange - render a range of the grid non-valid

## Declaration

Source position: grids.pas line 1094

`public procedure TCustomGrid.InvalidateRange(`
`const aRange: TRect`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .